Qt4 - Don't use Qt4.2 functions.